# Clear the automated backup schedule for a database Source: https://docs.orchard.hackclub.com/api/operations/databases_backup_schedule_delete/ `DELETE /apiv1/databases/{id}/backup-schedule` Operation ID: `databases_backup_schedule_delete` Auth: authenticated (scope: deploy) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "success": { "type": "boolean" } }, "required": [ "success" ], "type": "object" } ```